Get a season's standings (v1)
Returns the league table, or each group's table, with played, won, drawn, lost, goals and points. A season without standings, such as a knockout cup, returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Tournament id.
Range
1 <= valueseason_id*integer
Season id from Get Sports Tournament.
Range
1 <= valuetype?string
total, home or away table.
Default
"total"Value in
- "total"
- "home"
- "away"
curl -X GET "https://example.com/v1/sofascore/tournament/standings?id=17&season_id=96668" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "tournament_id": 0, "season_id": 0, "type": "total", "tables": [ { "name": "string", "type": "string", "updated_at": "string", "rows": [ { "position": 0, "team": { "id": 0, "name": "string", "short_name": "string", "slug": "string", "name_code": "string", "national": true, "gender": "string", "country": { "code": "string", "name": "string" }, "ranking": 0 }, "matches": 0, "wins": 0, "draws": 0, "losses": 0, "scores_for": 0, "scores_against": 0, "points": 0, "promotion": "string" } ] } ] }, "details": { "reason": "string", "message": "string" }}